<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:orientation="horizontal"
    android:paddingBottom="@dimen/content_padding_10"
    android:paddingEnd="@dimen/content_padding_10"
    android:paddingStart="@dimen/content_padding_10"
    android:paddingTop="@dimen/content_padding_10">

    <TextView
        android:id="@+id/gridview_item_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="试玩赚钱"
        android:textSize="13sp"
        android:textColor="@color/black_6_3"
        app:layout_constraintBottom_toTopOf="@+id/gridview_item_detail_tv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/gridview_item_detail_tv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:text="下载应用领现金"
        android:singleLine="true"
        android:textSize="10sp"
        android:textColor="@color/black_666666"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/gridview_item_icon_iv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/gridview_item_name_tv" />

    <TextView
        android:id="@+id/hot_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginTop="6dp"
        android:text="hot~"
        android:textSize="13sp"
        android:textColor="@color/red"
        app:layout_constraintStart_toEndOf="@+id/gridview_item_name_tv"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="@+id/gridview_item_name_tv"/>

    <ImageView
        android:id="@+id/gridview_item_icon_iv"
        android:layout_width="38dp"
        android:layout_height="38dp"
        android:adjustViewBounds="true"
        android:src="@mipmap/home_try_play_circle_bg"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>
</android.support.constraint.ConstraintLayout>
